body { background: #5A8FAD } 
#community_header { color: #211E57; background-color: #FFFFFF; } 
#community_header_title a { color: #211E57 } 
#community_header_title h3 { color: #211E57 } 
#community_header_title h2 { color: #211E57 } 
.section_box h6 { color: #211E57; background-color: #FFFFFF; } 
.section_box h6 a { color: #211E57; } 
.community_right h4 { color: #211E57; background:none; background-color: #FFFFFF; } 
